@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

/**
 * Basic typography style for copy text
 */
body {
  color: $text-color;
  font: normal 125% / 1.4 $text-font-stack;
}


#mainContentTitle {
  margin: 0;

  @include respond(phone) {
    margin-top: 8rem;   
  }
}

.thankYou {
  font-size: 1rem;
  font-weight: 100;
  font-style: italic;
}